﻿body {
    background: #f2f2f2;
}

Set padding to keep content from hitting the edges .body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*topStart*/
.top {
    background: #0078d7;
    height: 38px;
    width: 100%;
    position: fixed;
    line-height: 35px;
    color: #FFFFFF;
    text-align: center;
    z-index:9;
}

    .top span {
        font-size: 18px;
    }

    .top h2 {
        font-size: 18px;
        line-height: 35px;
    }

        .top h2 a i {
            display: inline-block;
            margin-right: 2px;
            margin-top: 0px;
        }

    .top i {
        padding: 3px;
        color: #FFFFFF;
    }

        .top i.menu {
            margin-left: 3px;
            font-size: 14px;
        }

    .top a {
        color: #FFFFFF;
        font-size: 18px;
        margin-right: 20px;
    }

    .top h2 {
        margin-left: 15px;
    }
/*topEnd*/

.iconTitle {
    display: inline-block;
    width: 8px;
    height: 24px;
    background: #2196F3;
    vertical-align: text-top;
}

.iconfont {
    top: -5px;
}
/*科目菜单切换-Start*/
.switchBox {
    top: 38px;
    position: fixed;
    background: #FFF;
    z-index: 11;
    width: 100%;
    display: none;
}
    .switchBox p {        
        border-bottom: 1px solid #efefef;
    }
    .switchBox p span{
            padding: 20px 0px 20px 0px ;
        }
    .switchBox p span:nth-of-type(2) {
            border-left: 1px solid #efefef;
            border-right: 1px solid #efefef;
        }

    .switchBox span i {
        margin-right: 10px;
    }

    .switchBox span a {
        color: #333333;
        font-size: 18px;
        cursor: pointer;
    }

    .switchBox span i {
        color: #2196F3;
        font-size: 18px;
        font-weight: bold;
    }
/*笼罩层*/
.surezz1 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 38px;
    left: 0px;
    background: rgba(0,0,0,0.3);
    display: none;
    z-index: 10;
}
/*科目菜单切换-End*/

/*bottomNav*/
nav {
    background: #eee;
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 58px;
    border-top: 1px solid#ccc;
    z-index:2;
}

    nav ul {
        text-align: center;
    }

        nav ul li {            
            color: #5c666e;
            cursor: pointer;
        }
        nav ul li h4 {
                font-size:16px;
            }
        nav ul.row{
                margin-top:13px;
            }
            nav ul li i {
                display: block;
                color: #5c666e;
            }

            nav ul li.nav-active {
                color: #2196F3;
            }

                nav ul li.nav-active i {
                    color: #2196F3;
                }

.btn-quick {
    margin: -8px 15px 0px 15px;
    padding-top: 12px;
    background-color: #EEEEEE;
    color:#000;
    border-radius: 3px;
    border:none;
}

.btn-improve {
    margin: 0px 20px 0px 20px;
    background-color: #EEEEEE;
    color:#000;
    border-radius: 5px;
    border:1px solid #0078d7;
 
}
.btn-problem {
    margin: 0px 20px 0px 20px;
    padding-top: 10px;
    background-color: #EEEEEE;
    color:#000;
    border-radius: 3px;
    border:1px solid #999;
}

.btnIcon {
    font-size: 16px;
    margin-right: 5px;
}

.icon-lg{
    font-size:24px;
}
/*bottomNav-End*/

/*contentStart*/
.content-bg {
    background: #f2f2f2;
    padding: 12px;
}

.content {
    margin-top: 38px;
    background: #fff;
    border-radius: 10px;
}

.content-problem {
    margin-top: 38px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 58px;
}

.content-title {
    padding: 15px 15px;
    border-bottom: 1px solid #D3D3D3;
    color: #333;
}

    .content-title span.blue {
        color: #0078d7;
        margin-right: 8px;
    }

    .content-title h4 {
        font-size: 18px;
    }

    .content-title p {
        margin-left: 35px;
    }

    .content-title span {
        margin-left: 4px;
        color: #5c666e;
    }

    .content-title i {
        color: #2196f3;
        font-size: 16px;
        margin-right: 8px;
    }
a{
    cursor:pointer;
}
/*list*/
.content-list {
    padding: 0px 5px 10px 5px;
}
.content-list li {
    padding: 10px;
    border-bottom: 1px solid #DCDCDC;    
}
i.red {
    color: #f44339;
}

i.blue {
    color: #2196f3;
}

.blue {
    color: #2196f3;
    padding-right:10px;
}

select {
    border: none;
}

    select.select-control {
        color: #5c666e;
        background-color: #fff;
        font-size: 18px;
        border: none;
        box-shadow: none;
        outline: none;
        overflow: hidden;
        line-height: 25px;
    }

    select::-ms-expand {
        display: none;
    }

select, input {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.text-bg {
    background-color: #666;
    color:#fff;
    font-size: 18px;
    padding: 10px;
}

.menu_head {
    color: #0078d7;
    cursor: pointer;
    position: relative;
    text-align: center;
    margin-top:10px;
}

.menu_body {
    display: none;
    margin-left:15px;
}

/*由于有空格显示若要对齐,左侧的padding值设定的不一样,因为用到了css3,兼容谷歌火狐360qq浏览器搜狗浏览器等,不兼容ie低版本*/
div.examination p:nth-of-type(2) {
    padding-left: 22px;
}

div.examination p:nth-of-type(3), div.examination p:nth-of-type(4), div.examination p:nth-of-type(5), div.examination p:nth-of-type(6) {
    padding-left: 15px;
}

div.examination2 p:not(:nth-of-type(1)) {
    padding-left: 15px;
}
/*由于在平板上按钮与题目紧挨着,所以给按钮了一个margin值使上下有距离*/
.margin20 {
    margin-top: 20px;
}


/*timetext*/
.content-title ul li a {
    color: #757575;
    display: inline;
    padding: 4px 10px;
    font-size: 18px;
}

.content-title  a {
    color: #0078d7;
    padding: 4px 20px;
    font-size: 18px;
}

    .content-title ul li a.a-active {
        border-bottom: 4px solid #2196f3;
    }

#timetext {
    background: none;
    width: 70px;
    line-height: normal;
    border: none;
    margin-left: 0px;
    text-align: center;
}

.timeBox {
    line-height: 38px;
    width: 120px;
    text-align: right;
}


.a {
    background: #fff;
    cursor: pointer;
}

    .a:hover {
        background: #f2f2f2;
    }

.content-list li:nth-last-of-type(1) {
    border-bottom: none;
}

.content-list li.list-active {
    background-color: #e7e7e9;
}

.content-completed {
    background: url(../images/completed.png) no-repeat 92% center;
}

.content-null {
    background: url(../images/null.png) no-repeat 92% center;
}

.content-arrow {
    padding: 17px 0 0 18px;
    color: #767676;    
}

    .content-arrow i {
        font-size: 12px;
    }
/*.list li img{
	display: none;
}*/
.content-list li p {
    font-size: 18px;
    margin-bottom: 12px;
}

.content-list li ul {
    padding-left: 22px;
}

    .content-list li ul li {
        padding: 0;
        color: #757575;
        font-size: 16px;
        border-bottom: none;
    }
/*contentEnd*/

/*alertStart*/
.surezz {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    display: none;
    z-index: 88888;
}

.beizhu_alert {
    display: none;
    position: fixed;
    top: 23%;
    left: 20.5%;
    z-index: 999999;
    width: 60%;
    height: 35%;
    background: #FFFFFF;
}

    .beizhu_alert h6 {
        font-size: 16px;
        color: #FFFFFF;
        cursor: move;
        background: #2196f3;
        padding: 14px;
    }

    .beizhu_alert .xiugai textarea {
        width: 100%;
        height: 100%;
        border: none;
        border: 1px solid #2196F3;
        padding: 5px;
        resize: none;
    }

    .beizhu_alert div.btn-sure {
        text-align: center;
    }

        .beizhu_alert div.btn-sure a {
            cursor: pointer;
            color: #FFFFFF;
            background: #2196f3;
            padding: 10px 27px;
            display: inline-block;
        }

    .beizhu_alert div a:nth-of-type(1) {
        margin-right: 24px;
    }

.xiugai {
    width: 100%;
    padding: 14px;
}
/*alertEnd*/

@media (max-width: 480px) {
    .xiaoti {
        padding-left: 0;
    }
}

@media (max-width: 769px) {
    .beizhu_alert textarea {
        height: 72%;
    }
}

@media all and (orientation : landscape) {
    /*.content{		
		height: 609px;
	}
	.xiugai{
		height: 62%;
	}*/
}

@media all and (orientation : portrait) { /*　　这是匹配竖屏的状态，竖屏时的css代码　　*/
    /*.content{		
		height: 865px;
	}
	.xiugai{
		height: 72%;
	}*/
}
/*@media (min-width: 1029px) and (max-width:1930px){	
	.content {
	    height: 791px;
	}
}*/

/*Login*/
.form-content{
    width: 100%;
}
.form-signin {
  width: 389px;
  border-radius:15px;
  margin: 0 auto;
  margin-top: 28px;
}
.form-signin .form-signin-heading {
  margin-bottom: 15px;
}

.form-signin .form-control {
  position: relative;
  font-size: 20px;
  padding:0px 12px;
  height:55px;   
  line-height:50px;   
  max-width: 389px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-top: 20px;
}
.form-signin input[type="password"] {
  margin-top: 25px;
}
.form-signin input[type="submit"] {
  margin-top: 30px;
}

/*登录*/
div.entry{
			background: url(../images/entryLogo.png) no-repeat center 106px;
			background-color: #0078d7;
			height: 286px;
			position: relative;
		}
		div.entry h2{
			font-size: 28px;
			padding-top: 200px;
			margin-left: 0;
		}
		.denglu{
			max-width: 389px;
			background: #008FF8;
		}

/*滑动评分*/
.user_ratings{
    width:100%;
    height:40px;
    
}
.user_ratings .ratings_bars{
    margin:0 auto;    
    width:600px;
    height:40px;   
}
.user_ratings button{
    float:left; 
    margin-top:-7px; 
    padding:10px 8px 10px 8px;
}

.user_ratings .ratings_bars .bars_score{
	font-size:18px;
    margin:8px 20px 0px 20px;
    float:left;
	line-height:20px;    
	color:#5c666e;
}
.user_ratings .ratings_bars .slider{
    float:left;
    width:360px;
    margin:0px 5px 5px 5px; 
}

.font-kaiti{
    font-family:KaiTi;
    padding:5px;
    font-size:20px;
}
.font-kaiti h4{
    font-family:KaiTi;
    padding:5px;
    font-size:22px;
}
ul .font-kaiti p{
    font-size:20px;
    font-family:KaiTi;
    padding:5px;
}

.showmsg{
     width:40%; height:45px; line-height:45px; border-radius:5px; color:#FFF; background:#666; opacity:0.9; position:fixed; top:70%; left:30%; text-align:center;z-index:12;
}
.loading1 {
     width:50%; height:60px; border-radius:10px; line-height:60px; text-align:center; background:#333;  opacity:0.7; color:#FFF; font-size:18px; position:fixed; top:70%;  left:25%; z-index:12;
}
.loading {
     width:160px; height:48px; margin-left:-80px; padding:8px 0px 0px 28px; border-radius:6px;  background:#eee;  opacity:0.8; position:fixed; top:51%; left:50%; z-index:12;
}
.loading2 {
     width:106px; height:108px; margin-left:-53px; padding:5px 0px 0px 3px; border-radius:50%;  background:#ccc;  opacity:0.8; position:fixed; top:50%; left:50%; z-index:12;
}
.loading img {position:relative;}

.swiper-container {
        width: 100%;
        height: 100%;
        background: #f2f2f2;
        padding: 12px;
    }
    .swiper-slide {
        background: #fff;
        border-radius: 10px;
        margin:38px 0px 58px 0px;
        width: 100%;  
        min-height:100%;  
        z-index:1;
    }
.problem-fav {
    display:none;
}
.problem-item {
    padding: 20px;
}
.problem-item p {
    font-size: 18px;
    margin-bottom: 15px;
}
.problem-pagination{
    padding-right:20px;
    cursor:pointer;
}

.swiper-pagination{
    padding:30px;
    background-color:#fff;
    width:100%;
}
.swiper-pagination-bullet { 
        width:40px;
        height:40px;
        margin:15px;
        padding-top:7px;
        font-size:18px;
        color:#333;
        opacity:1;
        background:#ccc;
    }

    .swiper-pagination-bullet-active {
        color:#fff;
        background: #007aff;
    }